lastAccountName: '8746'
timestamps:
  login: 1552023116727
  logout: 1552023173019
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1273.5
  y: 77.0
  z: 1289.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1326.479611411516
  y: 68.0
  z: 1295.499741217515
  yaw: -61.62201
  pitch: 8.099998
